.ncaa-w-SuperWrapper {
  width: 100%;
}
.ncaa-w-lazyloaded {
  height: 90px;
  align-items: center;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
.ncaa-w-SuperTitle  {
  color: #FF6900; 
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin-top: 18px;
  margin-bottom: 10px; 
}
.ncaa-w-Supercontainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: transparent; 
  font-size: 50.5%;
  box-sizing: border-box;
  padding: 0;
  --fontBase: "Open Sans", sans-serif;
  /*--white: #fff;
    --gray: #1a1a1a;
    --black-shadow: rgba(255, 255, 255, 0.8);*/
  position: relative;
  width: 100%;
  min-height: 1px;
  /*border-radius: 20px;*/
}
/*.ncaa-w-spText {
  border: 1px solid white;
  border-top: 0;
}*/
.ncaa-w-Wrapper {
  display: flex;
  gap: 70px; 
  min-width: 300px; 
  width: auto; 
  min-height: 90px;
  justify-content: space-between; 
  padding-top: 10px;
}
.ncaa-w-item {
  display: flex;
  flex-direction: column;
  text-align: center;
  width: auto; 
  align-items: center; 
}
.ncaa-w .countdown-logo img {
  max-height: 200px; 
  width: auto;
  display: block;
}

.ncaa-w-item span {
  color: #FF6900;
  font-size: 18px; 
  line-height: 1.25;
  /*background-color: var(--gray);
  border-radius: 0 0 5% 5%;*/
}

.ncaa-w-item .number {
  display: flex;
  align-items: center;
  justify-content: center;
  /*background-color: var(--gray);*/
  /*border-radius: 5% 5% 0 0;*/
  /*border: 1px solid white;
  border-bottom: 0;*/
}
.ncaa-w-item .number span {
  font-size: 50px; 
  font-weight: bold;
  border-radius: 0 0 5% 5%;
}
 
.countdown-flex {
  display: flex;
  align-items: center;       
  justify-content: center;    
  gap: 70px;                  
  width: auto;
  flex-wrap: wrap;
}   
 
@media (max-width: 600px) {
  .countdown-flex {
    flex-direction: column;
    align-items: center;
    gap: 10px;
  }
 
  .ncaa-w-Wrapper {
    width: 100%;
    justify-content: center;
    gap: 25px;
  }
 
  .ncaa-w-item .number span {
    font-size: 28px;
  }

  .ncaa-w-item span {
  font-size: 14px;   
  }
}